Bug 219686 - [NEW PORT] [PATCH] net-mgmt/cacti88-spine: Unofficial/experimental version of net-mgmt/cacti-spine
Summary: [NEW PORT] [PATCH] net-mgmt/cacti88-spine: Unofficial/experimental version of...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://reviews.freebsd.org/D11024
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-05-31 15:54 UTC by Vinícius Zavam
Modified: 2017-06-06 01:15 UTC (History)
1 user (show)

See Also:


Attachments
net-mgmt_cacti88-spine.diff (r419786) (3.75 KB, patch)
2017-05-31 15:54 UTC, Vinícius Zavam
no flags Details | Diff
net-mgmt_cacti88-spine.shar (153 bytes, text/plain)
2017-05-31 15:55 UTC, Vinícius Zavam
no flags Details
[POUDRIERE LOG] net-mgmt_cacti88-spine, 10.3-RELEASE/amd64 (32.40 KB, text/x-log)
2017-05-31 15:55 UTC, Vinícius Zavam
no flags Details
[POUDRIERE LOG] net-mgmt_cacti88-spine, 11.0-RELEASE/amd64 (33.95 KB, text/x-log)
2017-05-31 15:56 UTC, Vinícius Zavam
no flags Details
net-mgmt_cacti88-spine.shar (2.49 KB, text/plain)
2017-06-01 12:36 UTC, Vinícius Zavam
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vinícius Zavam freebsd_committer 2017-05-31 15:54:34 UTC
Created attachment 183105 [details]
net-mgmt_cacti88-spine.diff (r419786)

Suggestion to keep version 0.8 (0.8.8h) of Cacti Spine available.

Patch based on 419786.
Comment 1 Vinícius Zavam freebsd_committer 2017-05-31 15:55:18 UTC
Created attachment 183106 [details]
net-mgmt_cacti88-spine.shar
Comment 2 Vinícius Zavam freebsd_committer 2017-05-31 15:55:47 UTC
Created attachment 183107 [details]
[POUDRIERE LOG] net-mgmt_cacti88-spine, 10.3-RELEASE/amd64
Comment 3 Vinícius Zavam freebsd_committer 2017-05-31 15:56:05 UTC
Created attachment 183108 [details]
[POUDRIERE LOG] net-mgmt_cacti88-spine, 11.0-RELEASE/amd64
Comment 4 Danilo G. Baio freebsd_committer 2017-06-01 11:03:50 UTC
I'll take it.
Comment 5 Vinícius Zavam freebsd_committer 2017-06-01 12:36:37 UTC
Created attachment 183129 [details]
net-mgmt_cacti88-spine.shar
Comment 6 commit-hook freebsd_committer 2017-06-06 01:11:19 UTC
A commit references this bug:

Author: dbaio
Date: Tue Jun  6 01:10:34 UTC 2017
New revision: 442733
URL: https://svnweb.freebsd.org/changeset/ports/442733

Log:
  Repocopy from net-mgmt/cacti-spine (r419786) -> net-mgmt/cacti88-spine

  Multithreaded poller for Cacti written in C

  New releases of Cacti are still unable to work with useful plugins like
  "GPS Map" and "Network Weathermap".

  PR:		219686
  Submitted by:	Vinicius Zavam <egypcio@googlemail.com>
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11024

Changes:
  head/net-mgmt/Makefile
  head/net-mgmt/cacti-spine/Makefile
  head/net-mgmt/cacti88-spine/
  head/net-mgmt/cacti88-spine/Makefile
  head/net-mgmt/cacti88-spine/pkg-descr
Comment 7 Danilo G. Baio freebsd_committer 2017-06-06 01:15:03 UTC
Committed, thanks.